@media (max-width: 1200px) {
	.navbar-default .navbar-toggle{margin-top:45px;}
	
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background: #f44c34;
		padding: 8px 10px 6px 10px; 
	}
	
	.navbar-default .navbar-toggle i {
		color: #fff;
		font-size: 2em;
	}

	.quote-buttons span {
		margin: 0 2px;
	}

	.flickr-widget ul li {
		margin-left: 0px;
		margin-right: 7px;
	}

	.subscribe-widget form input[type="text"] {
		margin-bottom: 10px;
	}

	.history-content p {
		max-height: 36px;
		line-height: 20px;
		overflow: hidden;
	}
	
	.projects-carousel {
		width: 950px!important;
	}
}

@media (max-width: 991px) {
	
	.boxed-page, .boxed-page header {
		width: 100%;
	}
	
	.classic-testimonials {
		margin-bottom: 25px!important;
	}
	
	.tp-caption a.btn-system {
		font-size: 11px;
		padding: 4px 8px;
	}
	
	/*.contact-details {
		display: none!important;
	}*/
	
	.navbar-brand {
		padding: 25px 15px;
	}
	
	.navbar-default .navbar-nav {
		margin: 0 !important;
		top: 0;
	}

	ul.social-list {
		float: none !important;
		text-align: center;
	}

	ul.social-list li {
		float: none !important;
		display: inline-block;
	}

	.quote-buttons {
		text-align: center;
	}

	.copyright-section {
		text-align: center;
	}

	ul.footer-nav {
		display: block;
		float: none !important;
		text-align: center;
		margin-top: 10px;
	}
	
	ul.footer-nav li {
		display: inline-block;
		float: none;
		margin-left: 15px;
	}

	.page-banner {
		text-align: center;
	}

	ul.breadcrumbs {
		float: none;
	}

	ul.breadcrumbs li {
		float: none;
		display: inline-block;
		float: left\0/;
	}
	
	.portfolio-4 .portfolio-item {
		width: 49.99%!important;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 30px;
	}
	
	.projects-carousel {
		width: 100% !important;
	}
	
	.pricing-tables .pricing-table {
		//width: 50% !important;
		margin-bottom: 15px;
	}
	
	.pricing-tables .highlight-plan {
		margin: 0;
	}
	
	.pricing-tables .pricing-table.highlight-plan .plan-name {
		padding: 15px 0;
	}
	
	.pricing-tables .pricing-table.highlight-plan .plan-signup {
		padding:25px 0;
	}
	
	.pricing-tables .pricing-table:hover {
		top: 0;
	}
	
	.milestone-block {
		margin-bottom: 25px;
		margin-right: 40px;
	}
	
	.fittext {
		font-size: 30px;
		line-height: 38px;
	}
	
	.team-member {
		text-align: center;
		margin-bottom: 30px;
	}
	
	.member-photo {
		display: inline-block;
		margin: 0 auto;
	}
	
	.easyPieChart {
		margin: 0 40px 20px 0;
	}
	
	.right-sidebar {
		margin-top: 0px;
		padding-top: 0px;
                clear: both;
		/*border-top: 1px solid #eee;*/
	}
	
	.sidebar .widget {
		margin-bottom: 35px;
	}
	
}

@media (max-width: 768px) {
  
	.tp-leftarrow,
	.tp-rightarrow {
		display: none!important;
	}
  
    .tp-caption a.btn-system {
		display: none;
	}
	
	.history-box img {
		float: none;
		width: 100%;
	}

	.history-content {
		float: none;
		width: 100% !important;
	}

	.history-box span.history-date {
		right: inherit;
		left: 15px;
	}
	
	.portfolio-filter li {
		margin-bottom: 8px;
	}
	
	.portfolio-4 .portfolio-item {
		width: 100%!important;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 20px;
	}
  
    .milestone-block {
        margin-bottom: 20px;
        margin-right: 45px;
    }

}
@media only screen and (max-width: 479px) { 
  
    .top-bar  {
		text-align: center;
	}
    
	.navbar-default .navbar-nav {
		padding: 15px 0;
	}
	
	.show-search, .search-form {
		display: none;
	}
  
    ul.social-list li {
		margin: 0 3px;
	}
	
	ul.social-list li a i {
		font-size: 0.9em;
		display: block;
		width: auto;
		line-height: 30px;
		border: none!important;
	}
	
	ul.social-list li a:hover {
		background-color: transparent!important;
	}
	
	ul.social-list li a.facebook:hover {
		color: #507CBE;
	}
	
	ul.social-list li a.twitter:hover {
		color: #63CDF1;
	}
	
	ul.social-list li a.google:hover {
		color: #F16261;
	}
	
	ul.social-list li a.dribbble:hover {
		color: #E46387;
	}
	
	ul.social-list li a.linkdin:hover {
		color: #90CADD;
	}
	
	ul.social-list li a.tumblr:hover {
		color: #4D7EA3;
	}
	
	ul.social-list li a.flickr:hover {
		color: #E474AF;
	}
	
	ul.social-list li a.instgram:hover {
		color: #4D4F54;
	}
	
	ul.social-list li a.vimeo:hover {
		color: #87D3E0;
	}
	
	ul.social-list li a.skype:hover {
		color: #36C4F3
	}
	
	.navbar-default .navbar-toggle {
		margin-top: 45px;
		outline: none;
	}

	.navbar-default .navbar-nav > li > a {
		border: none;
		padding: 5px 10px;
		display: block;
		border: none !important;
		padding-right: 0;
	}
	
	.navbar-default .navbar-nav > li > a:after {
		display: none;
	}

	.navbar-default .navbar-nav > li > a:hover {
		opacity: 0.7;
	}
  
    .navbar-default .navbar-nav > li {
		margin-left: 0;
		display: block;
		margin-bottom: 5px;
        width: 100%
	}

	.navbar-default .navbar-nav > li.drop > a {
	    padding-right: 10px;
	}
	
	.navbar-default .navbar-nav > li.drop > a {
		border-radius: 2px;
	}

	ul.dropdown, ul.sup-dropdown {
		opacity: 1!important;
		position: relative !important;
		visibility: visible !important;
		width: 100% !important;
		top: inherit !important;
		left: 0 !important;
		margin-top: 0 !important;
		background: none !important;
		/*padding-left: 20px !important;*/
		box-shadow: none !important;
	}
	.dropdown li a{color:#fff;}

	ul.dropdown li, ul.sup-dropdown li {
		border-top: none;
	}
  
    .milestone-block {
        display: block;
        clear: left;
        margin-right: 0;
    }
  
    .btn-system {
        margin-bottom: 10px;
    }
  
    .easyPieChart {
      font-size: 24px;
      font-weight: 400;
      position: relative;
      text-align: center;
      display: inline-block;
      margin: 0 0 20px 0;
      overflow: hidden;
    }
    
}




@media (min-width : 992px) {
    
    #main-slide .slider-content h2{
		font-size: 45px;  font-family:League Gothic;
		text-shadow: 2px 2px 0px #000; color: #FFFFFF;
	}
		
}


@media (min-width : 768px) and (max-width: 991px) {
    
    #main-slide .slider-content h2{
		font-size: 52px;
	}
	#main-slide .slider-content h3{
		font-size: 24px;
		margin-top: 12px;
	}

	.slider.btn{
		padding: 5px 25px;
		margin-top: 5px;
		font-size: 16px;
	}
    .navbar-default .navbar-nav{margin-top: 0px!important;}
	
}


@media (max-width : 767px) {
    
    #main-slide .slider-content h2{
		font-size: 28px;
		line-height: normal;
		margin-bottom: 0;
	}
	#main-slide .slider-content h3{
		font-size: 14px;
		margin-top: 5px;
	}
	.slider.btn{
		padding: 0 15px;
		margin-top: 0;
		font-size: 12px;
	}
	#main-slide .carousel-indicators{
		display: none;
	}
    
}


@media (max-width : 479px) {
    #main-slide .item .slider-content {margin-top: -22px;}
	#main-slide .slider-content h2 {font-size: 13px;}
	#main-slide .slider-content h3 {font-size: 10px;}
    
}

@media (max-width : 1024px) {
.navbar-default .navbar-nav > li > a{padding: 10px 7px !important;}
/*.navbar-default .navbar-nav{margin-top: 10px!important;}*/
ul.social-list li{padding: 0 3px;}
.cin_no{margin-left: 48px;}
.testimonials_matter{width: 87%;}
.testimonials_main{width: 92%;}
.form_main .input{width:65%;}
.video_main{width:31.7%;}
.video_main iframe{height: 250px;}
.form_main .code{width:45%;}
.post_your_property{right:-42px;}
.post_your_property1{right:-27px;}
.news_paper_clip{width:30.4%;}
.calculator_box label{width:190px;}
.calculator_box input{width:30%;}
.mesr_input{width:29% !important;}
.calculator_box .f_input{width:80px;}
.news_paper_clip img{height:200px;}
	
}

@media (min-width : 768px) and (max-width: 1023px) {
.cin_no {float: right; margin: 14px;}   
.form_main{width: 100%; margin-right: 0px;}
.video_main{width:48%;}
.video_main iframe{height: 250px;}
.video_main:nth-of-type(2n){margin-right: 0px;}
.video_main:nth-of-type(3n){margin-right: 22px;}
.form_main .input_p{width:65%;}
.post_your_property{right:-24px;}
.post_your_property1{right:-9px;}
.purchase .service_main .img-thumbnail{height:370px;}
.mesr_input{width:31% !important; }
.news_paper_clip{width:46.4%; min-height:350px;}
.news_paper_clip:nth-of-type(3n){margin-right:25px;}
.calculator_main{width:88%; border-right:none;}
.calculator_box label{width:230px;}
.calculator_box input {width: 37%;}
.calculator_box .f_input{width:171px;}
.navbar-collapse{padding-left:0px;}
.navbar-default .navbar-nav > li > a{padding: 10px 6.8px !important;}
.news_paper_clip img{height:275px;}
#portfolio-list li img{height:213px;}
.portfolio-item .portfolio-thumb img{height:135px;}



    
}

@media (min-width : 640px) and (max-width: 767px) {
.cin_no {float: none; margin: 14px; text-align: right;}  
.navbar-toggle{margin-top: 10px;}
.work_main{margin-right: 24px;}
.testimonials_matter{width: 84%;}
.dr_last{width:245px !important; margin-left:0px;}
.testimonials_main{width: 90%;}
.form_main{width: 100%; margin-right: 0px;}
.video_main{width:48%;}
.video_main iframe{height: 250px;}
.video_main:nth-of-type(2n){margin-right: 0px;}
.video_main:nth-of-type(3n){margin-right: 22px;}
.controls .code{width:58%;}
.controls input, .controls textarea {width:73%;}
.form_main .input_p{width:65%;}
.calculator_btn{left:28%;}
.post_your_property{right:-15px;}
.post_your_property1{right:0;}
.purchase .service_main .img-thumbnail{height:250px;}
.mesr_input{width:31% !important; }
.news_paper_clip{width:45.4%; min-height:275px;}
.news_paper_clip:nth-of-type(3n){margin-right:25px;}
.calculator_main{width:88%; border-right:none;}
.calculator_box label{width:210px;}
.calculator_box input {width: 33%;}
.calculator_box .f_input{width:115px;}
.news_paper_clip img{height:200px;}
.portfolio-item .portfolio-thumb img{height:120px;}
.phone_no{position:absolute; right:70px; top:43px;}

    
}

@media (min-width : 480px) and (max-width: 639px) {
.cin_no {float: none; margin: 14px; text-align: right;}  
.navbar-toggle{margin-top: 10px;}
.work_main{margin-right: 0px; width: 100%;}
.testimonials_matter{width: 78%;}
.testimonials_main{width: 87%;}
.form_main{width: 100%; margin-right: 0px;}
.form_main .input{width:62%;}
.video_main{width:100%; margin-right: 0px;}
.video_main iframe{height: 350px;}
.controls .code{width:46%;}
.controls input, .controls textarea {width:68%;}
.widget-search input[type="search"], input[type="text"], input[type="file"], textarea, select, #respond input[type="text"], #respond textarea, .email{width:64%;}
.form_main .code{width:42%;}
.form_main .input_p{width:64%;}
.calculator_btn{left:22%;}
.post_your_property{right:-15px;}
.dr_last{width:245px !important; margin-left:0px;}
.post_your_property1{right:0;}
.purchase .service_main .img-thumbnail{height:200px;}
.mesr_input{width:28% !important; }
.news_paper_clip{width:44.4%; min-height:230px;}
.news_paper_clip:nth-of-type(3n){margin-right:25px;}
.calculator_main{width:90%; border-right:none;}
.calculator_box label{width:190px;}
.calculator_box input {width: 19%;}
.calculator_box .f_input{width:71px;}
.calculator_box .f_select{margin-left:254px; border-left:#e0e0e0 solid 1px; width:71px;}
.news_paper_clip img{height:135px;}
.phone_no{display:none;}

    
}    

@media (min-width : 320px) and (max-width: 479px) {
ul.social-list li{padding: 0 0px; margin:0px;}
ul.social-list li a{font-size: 11px;}
.cin_no {float: right; margin: 14px;}    
.work_main{margin-right: 0px; width: 100%;}
.testimonials_matter{width:100%; padding-left: 15px;}
.testimonials_main{width: 100%; margin-left: 0px; margin-top:55px;}
.testi_image img{margin-left: 75px; margin-top: -70px; float:none;}
.notification span{margin-left: 33px;}
.form_main{width: 100%; margin-right: 0px;}
.dr_last{width:245px !important; margin-left:0px;}
.form_main .input{width:100%;}
.buy a{font-size: 16px; padding: 6px 10px;}
.video_main{width:100%; margin-right: 0px;}
.video_main iframe{height: 250px;}
.controls .code{width:34%;}
.controls input, .controls textarea {width:68%;}
.controls label{width:80px;}
.widget-search input[type="search"], input[type="text"], input[type="file"], textarea, select, #respond input[type="text"], #respond textarea, .email{width:100%;}
.form_main .code{width:65%;}
.form_main img{margin-bottom:-83px;}
.form_main .input_p{width:100%;}
.calculator_btn{left:8%;}
.test_title{margin-left:0px;}
.calculator_main{width:100%; position:relative; right:0;}
.post_your_property{right:-15px;}
.post_your_property1{right:0;}
.purchase .service_main .img-thumbnail{height:130px;}
.images_vision{width:100%; height:185px; margin-bottom:10px;}
.mesr_input{width:44% !important; }
.news_paper_clip{width:98%; margin-right:0px;}
.calculator_main{width:85%; border-right:none;}
.calculator_box label{width:100%;}
.calculator_box input {width: 45%;}
.total_cost{padding:padding:6.5px 0px; width:100%; font-size:16px;}
.total_cost .info {font-size: 25px; top:10px;}
.total_cost .fa{font-size:30px;}
.calculator_box .f_input{width:70px;}
.calculator_box .f_select{width:40px; padding:8px 0px; font-size:11px;}
.news_paper_clip img{height:200px;}
.phone_no{display:none;}

}
